Member Function
ArgumentParser
Constructor
ArgumentParser ()
ArgumentParser (applicationName)
Parameters

applicationName | A std::string containing the name of the application.

Remarks
If the name of the application is not passed to the constructor it will be extracted from the command line.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59